a {text-decoration:none;}

img.fluid {
	border:none; width:100%;
}

div.icon a 
{
display: block;
float:left;
border:1px solid #eee;
height: 100%;
max-height: 97px;
width:100%;
max-width: 108px;
color: #666;
vertical-align: middle;
background:#fff;

font-size:12px;
font-weight:bold;
margin: 6px;
text-align:center;
}

div.icon a:hover 
{
border:1px solid #ccc;
vertical-align: middle;
background:#f0f0f0;
color: #0b55c4;
}

.menupas a{width:138px; height:68px; display:block; font-size:11px; margin:0 10px 10px 0; padding:0;}

#myRoundabout2 {width:100%; display:block; margin-left:-40px; max-width:800px; width:100%; overflow:hidden;}
#myRoundabout2 li{list-style:none; display:block; font-size:11px; margin:0 0 20px 0; padding:0;}